Groups
Create a new group
POST
Creates a new group and assigns the current user as the owner. Group names must be unique.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
application/json- body
name*NameLength
length <= 64Successful Response
application/json- response
name*Namerole*Rolemember_count*Member Countcurl -X POST "https://example.com/groups" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "name": "string", "role": "string", "member_count": 0}